 const actionTypes =  {
    LOGIN_SUCCESS : 'LOGIN_SUCCESS',
    LOGIN_FAILED : 'LOGIN_FAILED',
    LOGOUT_SUCCESS : 'LOGOUT_SUCCESS',
    LOGOUT_FAILED : 'LOGOUT_FAIL',
    FETCH_IMAGES_REQUEST:'FETCH_IMAGES_REQUEST',
    FETCH_IMAGES_SUCCESS:'FETCH_IMAGES_SUCCESS',
    FETCH_IMAGES_FAIL:'FETCH_IMAGES_FAIL',
    POST_FAV_REQUEST:'POST_FAV_REQUEST',
    POST_FAV_SUCCESS:'POST_FAV_SUCCESS',
    POST_FAV_FAIL:'POST_FAV_FAIL',
    DELETE_FAV_REQUEST:'DELETE_FAV_REQUEST',
    DELETE_FAV_SUCCESS:'DELETE_FAV_SUCCESS',
    DELETE_FAV_FAIL:'DELETE_FAV_FAIL',
    POST_VOTE_REQUEST:'POST_VOTE_REQUEST',
    POST_VOTE_SUCCESS:'POST_VOTE_SUCCESS',
    POST_VOTE_FAIL:'POST_VOTE_FAIL',
    SET_SCORES:'SET_SCORES',
     UPDATE_IMAGE_TOTAL: 'UPDATE_IMAGE_TOTAL'
}

 export default actionTypes